1
0 3
0 39 3
0 33 12
115
116
117
82
98
118
101
107
113
106
111
119
1 29 12
299
280
318
303
317
309
313
315
310
286
302
319
2 35 15
151
142
156
129
140
144
158
141
139
137
146
149
143
147
122
1 35 3
3 38 13
363
385
382
361
394
392
360
388
372
384
375
365
395
4 20 10
75
77
53
59
48
71
70
52
41
42
5 36 11
172
166
188
174
178
185
176
161
182
181
198
2 26 3
6 39 14
354
332
335
321
343
324
326
346
320
345
329
350
355
342
7 20 6
67
66
58
64
55
78
8 40 9
11
9
32
13
26
17
10
37
18
